[PATCH saem_ref] [pkg] Allow cubicweb>=3.26

Philippe Pepiot philippe.pepiot at logilab.fr
Tue Feb 13 15:03:20 CET 2018


On 06/02/2018, Denis Laxalde wrote:
> # HG changeset patch
> # User Denis Laxalde <denis.laxalde at logilab.fr>
> # Date 1517819246 -3600
> #      Mon Feb 05 09:27:26 2018 +0100
> # Node ID a2ec2f49ecb7e7e4cfc3a0a92e04e3850e24af0b
> # Parent  efb428324c9ccd7658beefa40db97ffa3fe33568
> # EXP-Topic cw-upgrade
> [pkg] Allow cubicweb>=3.26

Applied with minor changes since seda csets are now published. Thanks!

--- a/a2ec2f49ecb7-changeset-description
+++ b/4a288b1ac076-changeset-description
@@ -1,6 +1,6 @@
 [pkg] Allow cubicweb>=3.26

-We need a draft changeset from cubicweb-seda as there's also an upper
+We need dev version of cubicweb-seda as there's also an upper
 bound on cubicweb there.

 We can thus drop a couple of monkeypatches now that respective

diff --git a/dev-requirements.txt b/dev-requirements.txt
--- a/dev-requirements.txt
+++ b/dev-requirements.txt
@@ -1,4 +1,4 @@
 mock
 pytest
 webtest
-http://hg.logilab.org/review/cubes/seda/archive/e611c3939f24.tar.bz2#egg=cubicweb-seda
+http://hg.logilab.org/master/cubes/seda/archive/default.tar.bz2#egg=cubicweb-seda



More information about the saem-devel mailing list